# Update Payout Account Please be aware that not all products allow you to choose a payout account of all account types. What is supported can be seen by supportedPayoutAccountTypes on the product. Endpoint: PATCH /staking/v5/stakingAccounts/{stakingAccountNumber} Version: 1.5.0 Security: ## Path parameters: - `stakingAccountNumber` (string, required) A 12 digit staking account number. ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Request fields (application/json-patch+json): - `payoutAccountNumber` (string) Account number of new payout account. ## Response 400 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer) - `detail` (string,null) - `instance` (string,null) - `errorCode` (integer) - `traceId` (string,null) ## Response 422 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer) - `detail` (string,null) - `instance` (string,null) - `errorCode` (integer) - `traceId` (string,null) ## Response 500 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer) - `detail` (string,null) - `instance` (string,null) - `errorCode` (integer) - `traceId` (string,null) ## Response 502 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer) - `detail` (string,null) - `instance` (string,null) - `errorCode` (integer) - `traceId` (string,null) ## Response 200 fields ## Response 204 fields ## Response 401 fields ## Response 403 fields